Subject: Re: Deer in my garden!!

From: [email-masked] (Down2Erth)
Date: 10 Mar 1995 14:57:05 -0500

I am an organic landscape gardener, and I have used Hinder with EXCELLENT
results.  One of our clients FEEDS the deer in her yard, and before we
started working for her she was only able to grow daffodils and daylilies.
 She loves flowers and wanted lots of perennials - so we planted up her
yard and spray Hinder once a week.  The deer walk through the flower beds
( we see their footprints everywhere) but they've never eaten anything! 
You can only use it above 40 degrees, so in the winter shrubs have to be
caged.
  The active ingredient is ammonium soaps of fatty acids, so it is
considered organic, but DON'T use it on anything edible.